@charset "utf-8";
body {
	font-size: 12px;
	margin:0; padding:0;
	background:#0080A0 url(../images/bg.gif) repeat-x 0 102px ;
	font-family:"宋体";
	
}
ul { margin:0; padding:0; }
li { list-style-type:none; }
h1 { display:none; }
img { border:0; }
form { margin:0; padding:0; }
A { text-decoration:none; color:#000; }
A:hover { text-decoration:none; color:#CC0000; }
A.pass { color:#0066CC; }
A.pass:hover { text-decoration:none; color:#999900; }
.clr { clear:both; }
.main960 { width:960px; margin:0 auto; background:#ffffff; }
.f14 { font-size:14px; }
.red { color:red; }
.green { color:green; }
.bold { font-weight:bold; }

/* TOP */
.main1,.main2,.main3 { height:150px; }
.main1 { background:url(../images/main1.gif) no-repeat; }
.main2 { background:url(../images/main2.gif) no-repeat; }
.main3 { background:url(../images/main3.gif) no-repeat; }

#top1,#top2 { height:160px; width:100%; }
#top1 { background:url(../images/top1.jpg) no-repeat center; }
#top2 { background:url(../images/top2.jpg) no-repeat center; }
